uuid: fd852e6e-b857-45f5-9ff9-125ab5611d51
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.ping_pong
    - field.field.media.video.field_media_video_file
    - media.type.video
  module:
    - file
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: '-9v9f614kw0DYPI7FNkmMQ3udIrSSWYETpCgSfbcSOo'
id: media.video.ping_pong
targetEntityType: media
bundle: video
mode: ping_pong
content:
  field_media_video_file:
    type: file_video
    label: visually_hidden
    settings:
      controls: true
      autoplay: false
      loop: false
      multiple_file_display_type: tags
      muted: false
      width: 640
      height: 480
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
